import { LitElement } from 'lit';
export declare const ICON_TRELLO = "icon-trello";
export declare class IconTrelloComponent extends LitElement {
    static readonly defaultTagName = "icon-trello";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
